/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

/* 
orange: #f07607
grey: #7e7e7e
teal: #2DC9D6, #219EA9
sicorp_gray: #bcc6c1
*/


/*-------------------- Buttons --------------------*/
.btn-outline-primary:hover {
  background-color:  #bcc6c1;
  color: white;
  border-color: #bcc6c1;
}

.btn-outline-primary {
    color: #bcc6c1;
    border-color: #bcc6c1;
}

.btn-primary{
    background-color: #bcc6c1;
    border-color: #bcc6c1;
    color: black;
}

.btn-primary:hover{
    background-color: #7e7e7e;
    border-color: #7e7e7e;
}



/*-------------------- Header --------------------*/
/*.header-container{*/
    /*background-color: #219EA9;*/
    /*background-size: cover;*/
    /*background-repeat: no-repeat;*/
    /*background-position: center;*/
/*}*/

.main-navbar-wrapper {
    background-color: #bcc6c1;
      margin-bottom: 0;
      border: 0;
      min-height: 38px;
      color: white;
}

header.header .logo-img {
    max-width: 288px !important;
    margin: 10px 0px 10px 0px;
}

header.header .navbar-nav > li > a {
  font-size:15px;
  color: black;
  text-transform: uppercase;
  padding: 16px 20px;
  transition: all 0.1s ease-out;
}

header.header .navbar-nav > li > a:hover {
  color: white;
  text-decoration: none;
}

.main-navbar-wrapper .container {
    padding: 5px 0;
}

.master-breadcrumb {
    background: #7e7e7e;
}

.breadcrumb {
    background-color: #7e7e7e;
}

.breadcrumb-item a{
    color: black;
}

.breadcrumb-item.active {
    color: white;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: white;
}

header.header .toolbar .nav-link {
  border: 1px solid #666; 
  color: #666;
}

header.header .toolbar .nav-link:hover {
  color: #666;
  border: 1px solid #666;
}

header.header .collapse_button {
    list-style: none;
    margin-bottom: 0px;
}

header.header .collapse_button .nav-link {
  color: white;
  border: 1px solid white;
}

header.header .collapse_button .nav-link:hover {
  color: black;
  border: 1px solid black;
}

@media (max-width: 1200px){
    header.header .navbar-nav > li > a {
        padding: 2px;
        margin:2px;
    }
}

/*-------------------- Homepage --------------------*/

#main-body{
    justify-content:center !important;
    padding: 0 !important;
    background-image: url('../img/cloudscape_010_bg.png') !important;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    overflow: hidden;
}

#main-body .container{
    padding: 20px 0;
}

.primary-bg-color {
    background-color: lightgrey;
}

.primary-content{
    max-width: 100%;
    padding: 0;
    justify-content: center;
}

hr {
    width: 50%;
    border-top: 1px solid black;
}

@media (max-width: 750px){
    hr{
        width: 80%;
    }
}

.announcements .small{
    margin-bottom: 10px;
    background-color:#E8E8E8;
    padding: 20px;
    border-radius: 0.25rem;
}

.announcement-container .announcements .announcement article{
    background-color: inherit;
    margin-bottom: 5px;
}

.announcement-container .announcements{
    padding: 2rem;
    max-width: 2000px;
    width: 100%;
}

.announcement-container {
    display: flex;
}

.product_cards .card-body .card-title{
    background-color: #E6E6E6;
    padding: 1rem;
    margin-top: 3rem;
    margin-bottom: 0;
    font-weight: 600;
}

.product_cards .card-text{
    padding: 1rem;
    margin-bottom: 3rem;
    background-image: linear-gradient(to right, transparent -30%, white, white, transparent 130%);
}

.product_container{
    min-width: 317px !important;
    max-width: 317px !important;
}

.product_cards a{
    color: black;
    transition: all .5s;
}

.product_cards a:hover {
    text-decoration: none;
}

.product_cards .card-body{
    padding: 0 !important;
    min-height: 380px;
    max-height: 380px;
    transition: all .5s;
}

.product_cards .card-body:hover{
    box-shadow: inset 0px 0px 30px 0px rgba(0,0,0, 0.5);
}

.action-icon-btns .col-6 {
    max-width: 278px;
}

.row .action-icon-btns {
    justify-content: center;
}

.action-icon-btns a {
    background-image: url('../img/card_bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    color: white;
    font-size: 20px;
    font-weight: 800;
    box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    border-radius: 10px;
    background-color: transparent;
}

.action-icon-btns a:hover .ico-container {
  font-size: 2.5em;
  color: #444;
}

.action-icon-btns a:hover .ico-container i {
    transition: all .3s ease;
    color: #444;
}

.action-icon-btns:hover {
  color: #444;
}

.action-icon-btns a .ico-container i {
    color: white;
}

.about {
    background-color: #E8E8E8;
    padding: 2rem;
}

.about .special img {
    max-width: 400px;
    width: 100%;
}

@media (min-width: 500px){
    .about .info {
        min-width: 455px;
    }
}

.about .col h3{
    border-bottom: 1px solid black;
    padding: 10px;
}

.about .partner_images img{
    max-width: 200px;
    width: 100%;
    margin-right: 10px;
    margin-bottom: 10px;
}

.about .row{
    max-width: 2000px;
    margin: 0;
}




/*-------------------- Orderform --------------------*/
.includes-features {
    background-color: #E8E8E8;
    padding: 1rem !important;
    border-radius: 5px;
}

#order-premium_comparison #tagline{
    color: black;
}

.cart-body{
    background-color: #E8E8E8;
    padding: 1rem !important;
    border-radius: 5px;
}

@media (max-width: 400px) {
  #order-premium_comparison .price-table-container .price-table {
    width: auto !important;
    min-width: 100% !important;
  }
}

#order-standard_cart label, #order-standard_cart p.domain-renewal-desc, .service-renewals .div-renewal-period-label {
  color: black !important;
}

.checkbox-inline{
    font-size:16px !important;
    color:black !important;
}

#accepttos{
    border-color: black !important;
    opacity: 1 !important;
}


/*-------------------- Special Pages --------------------*/
.terms{
    background-color:#E8E8E8;
    padding: 3rem;
}
.terms a {
    overflow-wrap: break-word;
}

.static_logo img{
    max-width: 400px;
    width: 100%;
}

.static_logo{
    background-color: #E8E8E8;
    text-align: center;
    padding: 1rem;
}

.static{
    padding: 3rem;
    background-color: #E8E8E8;
}

.static .far {
    font-size: 66px;
    color: #219EA9;
    padding: 25px 25px;
    border: 2px solid #219EA9;
    border-radius: 100%;
}

.static .row{
    margin-bottom: 1rem;
    justify-content: center;
}

.static .col{
    min-width: 360px;
    max-width: 510px;
}




/*-------------------- Client Pages --------------------*/
@media (max-width: 460px){
    .dataTables_wrapper {
      overflow-x: scroll !important;
    }
}

/*-------------------- Global elements --------------------*/
.list-group-item .active {
    background-color: #bcc6c1 !important;
}

div.sidebar .list-group-item-selected {
  background-color: #bcc6c1 !important;
  color: #bcc6c1;
}

a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus {
  border-top: 1px solid transparent !important;
  background-color: #bcc6c1 !important;
  border-bottom: 1px solid transparent !important;
}

@media (max-width: 630px){
    .row{
        margin: 5px !important;
    }
}



/*-------------------- Footer --------------------*/
#footer.footer .col-md-3 li a {
    color: white;
}
#footer.footer .col-md-3 li a:hover {
    padding-left: 4px;
    color: #bcc6c1;
    transition: all .2s ease;
    text-decoration: none;
}
#footer.footer .col-md-3 li {
  font-size: 16px;
  list-style: none;
  margin-top: 12px;
}
    
#footer.footer .dropdown-item li a:hover{
    color: black;
}

#footer.footer .dropdown-item{
    color: #444 !important;
    font-size: 15 !important;
    margin-top: 0 !important;
}

#footer.footer img{
    max-width: 100px;
    margin-top: 1rem;
}